extends KinematicBody2D


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.


func radius():
	return get_node("sprite").texture.get_width()*get_node("sprite").transform.get_scale().x/2
